@import "http://fonts.googleapis.com/css?family=Cabin:400,700,400italic,700italic.css";
@import "../../standard_responsive/standard_responsive.css";


body {
    background: url('../images/bg.jpg');
    font-family: 'Cabin',"HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
color:#000000; 
	background-color: #fcf0d6;
	}
a:link, a, a:active, a:visited {
    color: #000;
	}
 #mobileNav {
  background-color:;
 
}
	  
  
#copyright,#copyright a {
	 
	color:#8B2703 !important;
}


.sf-menu a {
  background-color: #731717;
 
}
a:hover {
    color: #252525;
    }
	

h1, h3, h5 { color: #BF925A; }
h2, h4, h6 { color: #731717; }
	

		
/* ### NAVIGATION ### */

#navigation {
  background-color: #731717;
}

 

.sf-menu a, .sf-menu a:link, .sf-menu a:active, .sf-menu a:visited {
	color: #fff;
	}
	
	
/* MIN TAGS FOR MOBILE MENUE */
 
	
.min li li a, .min li li a:visited   { /* visited pseudo selector so IE6 applies text colour*/
	color:			#fff !important;	
}

 

.min a  {
	color: #FFFFFF !important;
	
}

.min a, .min a:focus, .min a:active, .nav2 a  {	
	color: #FFFFFF;
	background: #731717; /* Old browsers */


	}

ul.min li ul li a {
	background: #892727 ; /* Old browsers */
}

 
 

/* ### CONTENT PANEL ### */
 

#content_panel a:link, #content_panel a, #content_panel a:active, #content_panel a:visited { color: #000000;   }
#content_panel a:hover { color: #333; }

#content_panel p{ color: #5e5e5e;   }

 

#footer, #footer p, #footer td { color: #000; }
 
#secondaryFooter h1, #secondaryFooter p, #secondaryFooter td { color:#fff; } 
 
#footer a:link, #footer a, #footer a:active, #footer a:visited { color: #666 !important; }

 

/* ### CUSTOM ### */
 
#headerContent p {
	color: #fff; 
	}

#headerContent .top { 
	display:block; clear:both; border-bottom: 2px solid #bebebe;height:24px; padding-bottom: 10px;
	background: rgb(255,255,255); /* Old browsers */
	background: -moz-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(240,240,240,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,1)), color-stop(100%,rgba(240,240,240,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(240,240,240,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(240,240,240,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(240,240,240,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom, rgba(255,255,255,1) 0%,rgba(240,240,240,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f0f0f0',GradientType=0 ); /* IE6-9 */
}

 

#headerContent .bottom h2{ color:#334099; }

#headerContent .bottom h3{ color:#3380ca;  }

 
 
 
/* banner end*/	
 @media all and (max-width: 684px){
	 
	 #banner
	 {
		 display:none;
	 }
	 
 
 }